% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/simulater.R
\name{find_min}
\alias{find_min}
\title{Find minimum value of a vector}
\usage{
find_min(x, y)
}
\arguments{
\item{x}{Variable to find the minimum for}

\item{y}{Variable to find the value for at the maximum of var}
}
\value{
Value of val at the minimum of var
}
\description{
Find minimum value of a vector
}
\details{
Find the value of y at the minimum value of x
}
\examples{
find_min(1:10, 21:30)

}
